body
{
	margin: 0px;
	padding: 10px;
	font-family: Verdana, Arial, sans-serif;
}

a
{
	color: #0000ff;
}
a:visited
{
	color: #000099;
}
a:hover
{
	color: #ff0000;
}

.header h1
{
	margin: 0px;
	padding: 0px;
}


.upperbar
{
	margin: 10px 0px;
	padding: 5px;
	background: #fafafa;
	border: 1px solid #eeeeee;
}

.breadcrumbs
{
	display: inline-block;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
.breadcrumbs li
{
	display: inline-block;
}

.breadcrumbs li::before
{
	content: '/';
	margin: 0px 5px;
}
.breadcrumbs li:first-child:before
{
	content: '';
}

.userbar
{
	display: inline-block;
	float: right;
	text-align: right;
}

.catbar
{
	margin: 10px auto;
	text-align: center;
}

.catbar label
{
	display: inline-block;
	margin: 10px;
	padding: 0px 5px;
	font-size: 2.0em;
	border-radius: 10px;
	border: 1px solid #dddddd;
}

.thumbnails
{
	margin: 0px auto;
	width: 95%;
}

.pin
{
	!position: relative;
	float: left;
	margin: 2px;
	padding: 5px;
	width: 220px;
	box-shadow: 2px 2px 10px #fafafa;
	border: 1px solid #eeeeee;
}
.pin:hover
{
	box-shadow: 2px 2px 10px #eeeeee;
	border: 1px solid #dddddd;
}

.pin .tit
{
	margin: 0px;
	font-size: 1.2em;
}

.pin img
{
	display: block;
	margin: auto;
	padding: 2px;
	border: 1px solid #eeeeee;
}

.pin .tags
{
	font-size: 0.9em;
}

.pin .stats
{
	position: absolute;
	visibility: hidden;
	top: 25px;
	left: 20px;
}
.pin:hover .stats
{
	visibility: visible;
	padding: 1px 3px;
	color: #ffffff;
	font-size: 0.8em;
	background: #999999;
	opacity: 0.7;
}

.follow
{
	padding: 5px;
	font-size: 1.6em;
	background: #ccffcc;
	border-radius: 20px;
	border: 2px solid #66cc66;
}
/*
.blike
{
	padding: 5px;
	font-size: 1.6em;
	background: #ccffcc;
	border-radius: 20px;
	border: 2px solid #66cc66;
}
.bdislike
{
	padding: 5px;
	font-size: 1.6em;
	background: #ffcccc;
	border-radius: 20px;
	border: 2px solid #cc6666;
}
*/
.blike
{
	padding: 5px;
	font-size: 1.8em;
	color: #00cc00;
}
.bdislike
{
	padding: 5px;
	font-size: 1.8em;
	color: #cc0000;
}

.comment
{
	margin: 5px;
	border-bottom: 1px solid #eeeeee;
}
.comment p
{
	display: inline-block;
	vertical-align: top;
}
.comment .date
{
	font-size: 0.8em;
	font-style: italic;
}

.sponsor
{
	margin: 10px 0px;
	padding: 10px;
	font-size: 1.2em;
	background: #cceeff;
	border: 1px solid #0099ff;
}

.report
{
	color: #cc0000;
	font-size: 1.2em;
}
.report:hover
{
	color: #ffffff;
	background: #ff0000;
}


.noscroll
{
	overflow: hidden;
	position: relative;
	height: 100%;
}

.overpage
{
	/**/
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.closebar
{
	cursor: pointer;
	margin: 1px;
	font-size: 1.6em;
	color: #ffffff;
	text-align: center;
	background: #999999;
}

.closepage
{
	cursor: pointer;
	position: absolute;
	z-index: 999;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: #999999;
}

.overcontent
{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
	margin: auto;
	padding: 10px;
	width: 80%;
	height: 99%;
	background: #ffffff;
	border: 3px solid #999999;
	overflow: scroll;
}

.loadbar
{
	margin: 20px;
	text-align: center;
}
.loadbar button
{
	cursor: pointer;
	padding: 20px;
	color: #ffffff;
	font-size: 1.6em;
	background: #0099ff;
	border-radius: 10px;
}

.navbar
{
	margin: 20px;
	text-align: center;
}
.navbar a
{
	display: inline-block;
	
	padding: 10px;
	text-align: center;
	border: 1px solid #eeeeee;
}

.error
{
	color: #cc0000;
	font-size: 0.7em;
}

input, select
{
	font-size: 1.4em;
}
input[readonly='readonly']
{
	color: #999999;
}

.itags 
{
	text-align: center;
}
.itags a
{
	display: inline-block;
	margin: 5px;
	padding: 0px 2px;
	color: #0099ff;
	font-size: 1.2em;
	background: #eeeeee;
	border: 1px solid #dddddd;
}

.icats
{
	display: inline-block;
	margin: 5px;
	padding: 0px 2px;
	color: #0099ff;
	font-size: 1.2em;
	background: #eeeeee;
	border: 1px solid #dddddd;
}

.prethumb
{
	display: inline-block;
	margin: 5px;
	padding: 5px;
	width: 200px;
	border: 2px solid #cccccc;
}
.prethumb span
{
	display: block;
}
.prethumb.good
{
	border: 2px solid #009900;
}
.prethumb.bad
{
	border: 2px solid #ff0000;
}

.rules
{
	width: 80%;
	margin: auto;
	padding: 10px;
	color: #666666;
}
.rules h3
{
	border-bottom: 1px dashed #666666;
}

.footer
{
	margin: 20px;
	color: #666666;
	font-size: 0.7em;
	text-align: center;
}
.footer a
{
	color: #666666;
	text-decoration: underline;
}

.adblock
{
	margin: auto;
	max-width: 800px;
}

.clear
{
	clear: both;
}